Package python-lmiwbem

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-lmiwbem in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora L

Package with dual support whose Python 2 subpackage(s) aren't needed elsewhere in Fedora

RPMs
  • python2-lmiwbem-0.7.2-18.fc28
    • × libpython2.7.so.1.0()(64bit)
    • × python
    • × python = 2.7.15-2.fc29
    • × python(abi) = 2.7
  • python3-lmiwbem-0.7.2-18.fc28
    • libpython3.6m.so.1.0()(64bit)
    • python(abi) = 3.6

Dependent packages

Run time

None.

Build time

None.

Dependency Tree

Run time

Build time

Dependencies

Run time

1 Python 3 only; 1 Idle; 1 Dropped
Package Upstream Fedora
  boost (nonblocking)   I
  python3   bug (NEW)
  python2   X

Build time

1 Python 3 only; 2 Dual support; 1 Idle; 1 Dropped
Package Upstream Fedora
  boost (nonblocking)   I
  python-sphinx  
  python-sphinx_rtd_theme  
  python3   bug (NEW)
  python2   X